Retrieve a review embed
curl --request GET \
--url https://api.pocketflows.com/review_embeds/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.pocketflows.com/review_embeds/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.pocketflows.com/review_embeds/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"url": "<string>",
"business": "<string>",
"customer": "<string>",
"review": "<string>",
"review_embed_config": {
"id": "<string>",
"title": "<string>",
"review_text_prompt": "<string>",
"review_text_placeholder": "<string>",
"min_stars_to_prompt_review": 123,
"google_request_review_url": "<string>",
"submit_cta": "<string>",
"slug": "<string>",
"redirect_to_google_request_review_url": true,
"permanent_review_page_url": "<string>"
}
}Review embeds
Retrieve a review embed
GET
/
review_embeds
/
{id}
Retrieve a review embed
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The ID of the review embed
Response
200 - application/json
The ReviewEmbed object
The ID of the review embed
The URL to embed the review request
The ID of the business
The ID of the customer
The ID of the review
The review embed config
Show child attributes
Show child attributes
⌘I